{
  "parent": "overly_realistic:advancements/stone_age/all_vine",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/preparation_plate"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#6d6762",
      "extra": [
        {
          "text": "preparation plate",
          "color": "#9c948e"
        },
        {
          "text": " out of ",
          "color": "#6d6762"
        },
        {
          "text": "flint",
          "color": "#9c948e"
        },
        {
          "text": ", ",
          "color": "#6d6762"
        },
        {
          "text": "leaf litters",
          "color": "#9c948e"
        },
        {
          "text": ", and ",
          "color": "#6d6762"
        },
        {
          "text": "vines",
          "color": "#9c948e"
        },
        {
          "text": ", so you can improve your crafting abilities.\n\n",
          "color": "#6d6762"
        },
        {
          "text": "Preparation plates",
          "color": "#9c948e"
        },
        {
          "text": " unlock the ability of crafting various new essential items and blocks!",
          "color": "#6d6762"
        },
        {
          "translate": "images.overlyrealistic.technological_infancy",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\u0067",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:stone_pressure_plate",
      "components": {
        "item_model": "overlyrealistic:blocks/preparation_plate"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Technological Infancy",
      "color": "#6d6762"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}